Subject: ZX81 kits (was Re: Jupiter Ace)

From: [email-masked]
Date: Fri Jun 6 08:38:01 2003

From: Al Hartman <[email-masked]>
Subject: Jupiter Ace
Date: 06/02/2003 1:13 PM

> Stewart also still has ZX-81 kits for anyone who wants
> to build one themselves. I think he sells them for
> about $50.00US.

May I suggest that you check Zebra's web site?  Mr. Newfeld has these kits
priced at *$99.95*

A few years back he was listing them at $29.95.  I bought a couple, and so
did some friends.  He immediately raised the price to $39.95, then $49.95, and
finally the ridiculous price of $99.95.  He's been sitting on these damn kits
since the early eighties, and the only explanation for the price increase is
plain and simple greed.

Glen Goodwin
Orlando, FL  USA
0/0